Bug 64825 - Interrupt counts are all 1000000000 too high
Interrupt counts are all 1000000000 too high
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ben LaHaise
Aaron Brown
Depends On:
  Show dependency treegraph
Reported: 2002-05-13 04:17 EDT by Peter Hunter
Modified: 2007-04-18 12:42 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-05-16 15:39:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Peter Hunter 2002-05-13 04:17:15 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Macintosh; U; PPC Mac OS X; en-US; rv:1.0rc2)

Description of problem:
After installing new kerenl (2.4.18-4) procinfo gives incorrect interrupt
counts. /proc/interrupts looks as normal.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Update to 2.4.18-4 kernel
2. Run procinfo	

Actual Results:  All interrupts 0 - 90 are 1000000000 too high. Interestingly,
int 91 is only 10000000 too high.
Comment 1 Michael Schwendt 2002-05-13 08:31:17 EDT
Most likely wrong component. Should be changed to 'kernel'. See bug #64798.
Comment 2 Peter Hunter 2002-05-14 11:00:53 EDT
Moving to component 'kernel' as per suggestion.
Comment 3 Ben LaHaise 2002-05-16 15:49:17 EDT
Fix is in cvs for builds after 2.4.18-4.1.

Note You need to log in before you can comment on or make changes to this bug.